eopen('demo6.eps');
eglobpar;

% scaled polar image plot
x=-3*pi:0.1:3*pi;
[a b]=meshgrid(x,x);
R=sqrt(a.^2+b.^2) + eps;
matrix=sin(R)./R;
ePlotTitleText='Scaled Polar Image';
ePolarPlotAreaCenterPos=[70,170];
ePolarPlotAreaRadMax=40;
ePolarPlotAreaAngStart=-40;
ePolarPlotAreaAngEnd=220;
ePolarRadiusGridColor=[1 1 1];
ePolarAngleGridColor=[1 0 0];
eImageLegendLabelText='Color Legend';
matrix=epolaris(matrix,ecolors(2),'e');

% polar image plot
ePlotTitleText='Polar Image';
ePlotTitleDistance=5;
ePolarPlotAreaRadMin=0;
ePolarPlotAreaRadMax=40;
% 1. part
ePolarPlotAreaCenterPos=[85,60];
ePolarPlotAreaAngStart=0;
ePolarPlotAreaAngEnd=90;
epolari(matrix,ecolors(2));
ePlotTitleText='';
% 2. part
ePolarPlotAreaCenterPos=[80,60];
ePolarPlotAreaAngStart=90;
ePolarPlotAreaAngEnd=180;
epolari(matrix,ecolors(2));
% 3. part
ePolarPlotAreaCenterPos=[80,55];
ePolarPlotAreaAngStart=180;
ePolarPlotAreaAngEnd=270;
epolari(matrix,ecolors(2));
% 4. part
ePolarPlotAreaCenterPos=[85,55];
ePolarPlotAreaAngStart=270;
ePolarPlotAreaAngEnd=360;
epolari(matrix,ecolors(2));

eclose;
eview;
